<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>setTimeupt</title>
    <link rel="stylesheet" href="css/settimeoutoclick.css">
</head>

<body>
    <a class="click-button " href="#jsModal" id="popup" class="jsModalTrigger">Нажми меня!</a>
    <div id="jsModal" class="modal">
        <div class="modal__overlay jsOverlay"></div>
        <div class="modal__container">
            <p class="welcome-text">Давно не виделись</p>
            <img class="welcome-img" src="img/addams-family.jpg" alt="">
            <button class="modal__close jsModalClose">&#10005;</button>
        </div>
    </div>
    <script src="settimeoutoclick.js"></script>
</body>

</html>
